.heading-menu {
    margin-top: 0.5%;
    padding: 10px 0 0;
}

    :root {
        --theme-dark-color: #0F183C;
        --theme-darker-color: #12182F;
        --theme-mild-color: #1C2753;
        --text-light-color: #ffffff;
        --bg-grey: #F6F9FC;
        --text-dark-color: #000000;
        --box-shadow: #0006;
        --tile-border-color: #E6E6E6;
        --text-green-color: #39B2B9;
        --text-green-bg: #EFF9FA;
        --text-brown-color: #B69B40;
        --text-brown-bg: #FAF8EF;
        --text-blue-color: #3A82C6;
        --text-blue-bg: #EFF3FA;
        --text-red-color: #BE6846;
        --text-red-bg: #FAF0EF;
    }

    #header-mainsec .headerinner {
        box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.05);
    }

    div#topsec-rhs, nav ul.productmenu.header-nav > li, .nav-dwn.fr {
        display: none;
    }

    nav ul.productmenu.header-nav > li#demos, nav ul.productmenu.header-nav > li#quote {
        display: block;
        font-weight: 400;
    }

    nav ul.productmenu.header-nav > li#quote {
        border: solid #000 1px;
        border-radius: 6px;
        margin: 4px 10px;
        padding: 5px 20px;
        color: #000;
        font-weight: 400;
    }

    #header-mainsec .headerinner.fixed nav ul.productmenu.header-nav > li#quote {
        border: none;
        background: #ea152b;
        color: #FFF;
    }

    #header-mainsec .headerinner.fixed nav ul.productmenu.header-nav > li#quote a {
        color: #FFF;
    }

    #header-mainsec .headerinner.fixed {
        box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.10);
    }

    #scroll {
        padding: 0;
    }

    #commonHeader {
        min-height: 90px;
    }

    #header-mainsec .headerinner .fr.pr {
        position: absolute;
        right: 0px;
        top: -23px;
    }

    #header-mainsec .headerinner.fixed .fr.pr {
        top: 2px;
    }

    .heading-menu, #customers, #allFea, .btmBar, #btmscroll {
        display: none;
    }

    #scroll {
        padding: 0;
    }

    .grey {
        background-color: var(--bg-grey);
    }

    #meCommonFooterNew {
        background: var(--theme-dark-color);
        border: 0;
    }

    .foot-copy {
        background: transparent;
    }

    .ec-sem {
        position: relative;
        padding: 60px 40px;
    }

    .ec-sem h1 {
        font-size: 40px;
        line-height: normal;
        font-weight: 600;
        color: var(--text-light-color);
        margin: 0 0 20px;
        text-shadow: 0 0 5px var(--box-shadow);
    }

    .ec-sem h1 strong {
        color: var(--theme-light-color);
    }

    .ec-sem h2 {
        font-size: 40px;
        line-height: 55px;
        font-weight: 600;
        margin: 0 0 10px;
        text-align: center;
    }

    .ec-sem h3 {
        font-size: 24px;
        line-height: 35px;
        font-weight: 500;
        margin: 0 0 20px !important;
    }

    .ec-sem h4 {
        font-size: 18px;
        font-weight: 600;
        margin: 0 0 10px;
    }

    .ec-sem p.sub-heading {
        text-align: center;
        max-width: 800px;
        margin: 0px auto 30px;
    }

    .ec-sem p {
        font-size: 16px;
        line-height: 30px;
        font-weight: 300;
        margin: 0 0 20px;
    }

    .ec-sem strong {
        font-weight: 600;
    }

    .ec-sem i {
        font-size: 14px;
        line-height: 30px;
        font-weight: 300;
        margin: 0;
    }

    .ec-sem li {
        font-size: 17px;
        line-height: 32px;
        font-weight: 300;
        margin: 0 0 20px;
    }

    .ec-sem p:last-child {
        margin: 0;
    }

    .ec-sem .flex {
        position: relative;
        display: flex;
        max-width: 1200px;
        width: fit-content;
        margin: auto;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }

    .ec-sem .cta {
        display: block;
        max-width: 230px;
        text-align: center;
        background-color: #F0473D;
        padding: 12px 4px;
        border-radius: 8px;
        color: var(--text-light-color);
        text-decoration: none;
        margin: auto;
        font-weight: 500;
        font-size: 16px;
        min-width: 200px;
    }

    .ec-sem.topband, .ec-sem.footer-sec {
        background-color: #f6f9fc;
        background-image: url('https://www.manageengine.com/products/desktop-central/images/ec-security-sem-page-banner.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center;
    }

    .ec-sem.topband .flex .captions {
        max-width: 440px;
        width: 100%;
        min-height: 370px;
        background-image: url(https://www.manageengine.com/products/desktop-central/images/ec-security-sem-page-banner-shield.png);
        background-size: auto 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ec-sem.topband .flex {
        grid-gap: 20px 60px;
        width: 100%;
        justify-content: space-evenly;
        flex-wrap: nowrap;
    }

    .ec-sem.topband .flex .captions h2 {
        margin: 0px;
        background: var(--text-light-color);
        padding: 10px;
        border-radius: 10px;
    }

    .ec-sem.topband .formset .edi-btn {
        max-width: 300px;
    }

    .ec-sem.topband .formset .edi-btn inputgroup input {
        width: 93% !important;
    }

    .ec-sem.topband .formset {
        background-color: var(--text-light-color);
        padding: 40px;
        border-radius: 20px;
        transform: scale(1);
        transition: all ease-out 350ms;
    }

    .ec-sem.topband .formset.jump {
        transform: scale(1.1);
    }

    .ec-sem.topband .formset h4 {
        color: var(--text-color-dark) !important;
        margin: 0 0 20px;
    }

    .ec-sem.topband .formset #downloadSubmit {
        font-family: 'ZohoPuvi';
        display: block;
        width: auto !important;
        min-width: 200px;
        text-align: center;
        background-color: #F0473D !important;
        padding: 12px 4px !important;
        border-radius: 8px !important;
        color: var(--text-light-color);
        text-decoration: none;
        margin: 20px auto 0 !important;
        font-weight: 500;
        font-size: 16px !important;
    }

    .heading-menu, section#customers, .sec-pTB, .btmBar {
        display: none;
    }

    .heading-menu, #customers, #allFea, .btmBar, #btmscroll {
        display: none;
    }

    .ec-sem .snippet {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        transform: translate(200px, 0);
        margin: auto;
        display: flex;
        align-items: center;
        transition: all ease-in 350ms;
        z-index: 2;
    }

    .ec-sem .snippet.active {
        transform: translate(0, 0);
    }

    .ec-sem .snippet .box {
        background-color: var(--text-light-color);
        padding: 20px;
        border-radius: 10px 0 0 10px;
        text-align: center;
        box-shadow: 0 0 5px var(--box-shadow);
    }

    .ec-sem .snippet .box .cta {
        font-size: 100%;
        padding: 10px 20px;
        min-width: 100px;
    }

    .ec-sem .snippet .box p {
        margin: 0 0 5px;
    }

    .ec-sem.diagram .flex {
        max-width: 1400px;
    }

    .ec-sem.diagram img.main-image {
        width: 100%;
    }

    .ec-sem.tabs {
        padding-top: 0px;
    }

    .ec-sem.tabs li.box {
        margin: 0px;
        padding: 20px;
        border: solid var(--tile-border-color) 1px;
        max-width: 240px;
        width: 100%;
        border-radius: 20px;
    }

    .ec-sem.tabs ul.flex {
        grid-gap: 20px;
        align-items: stretch;
        margin: 40px auto 0px;
    }

    .ec-sem.tabs li.box img.icons, .ec-sem.tabs li.box h3, .ec-sem.tabs li.box p {
        margin: 0px 0px 20px;
    }

    span.green-text {
        color: var(--text-green-color);
        background: var(--text-green-bg);
    }

    .ec-sem.tabs li.box h3 {
        font-weight: 500;
    }

    .ec-sem.tabs li.box h3 span {
        padding: 5px 10px;
        border-radius: 5px;
    }

    span.red-text {
        color: var(--text-red-color);
        background: var(--text-red-bg);
    }

    span.blue-text {
        color: var(--text-blue-color);
        background: var(--text-blue-bg);
    }

    span.brown {
        color: var(--text-brown-color);
        background: var(--text-brown-bg);
    }

    .ec-sem.stat .flex li.box {
        margin: 0px;
        max-width: 200px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .ec-sem.stat .flex {
        grid-gap: 30px;
    }

    .ec-sem.stat .flex li.box img, .ec-sem.stat .flex li.box h2, .ec-sem.stat .flex li.box p {
        margin: 0px 0px 10px !important;
    }

    .ec-sem.stat .flex li.box h2 {
        line-height: normal;
    }

    .ec-sem.custslide .clip {
        width: 100%;
        max-width: 1000px;
        margin: 50px auto;
    }

    .ec-sem.custslide .testimonials {
        min-height: 280px;
        display: flex;
        padding: 40px;
        border-radius: 20px;
        background: var(--text-light-color);
        grid-gap: 20px;
        width: 100%;
        max-width: 900px;
    }

    .ec-sem.custslide .speak-dp {
        max-width: 180px;
        width: 100%;
        background: var(--bg-grey);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ec-sem.custslide .speak-dp img {
        width: 80%;
    }

    .ec-sem.custslide .content {
        max-width: 665px;
    }

    @media (max-width: 768px) {
        .ec-sem.custslide.ec_es {
            display: none;
        }
    }

    @media (max-width: 770px) {
        .ec-sem.topband .flex {
            flex-wrap: wrap;
        }
    }

    @media (max-width: 600px) {
        .ec-sem {
            padding: 30px 20px;
        }

        .ec-sem.custslide {
            display: none;
        }

        .ec-sem.topband .formset.jump {
            transform: none;
        }

        .ec-sem.topband .formset {
            padding: 5px;
        }

        .ec-sem.topband .formset h4 {
            text-align: center;
            margin: 20px 0 0;
            line-height: 24px;
        }

        .ec-sem.stat .flex li.box {
            max-width: 120px;
            text-align: center;
        }
    }

    .swiper.case-studies-swiper {
        max-width: 1000px;
        margin: auto;
        background: #fff;
        border-radius: 20px;
        box-shadow: 0px 0px 44px 0px rgba(170, 143, 255, 0.20);
    }

    .slick-prev, .slick-next {
        height: 30px;
        width: 40px;
    }

    .slick-next::before {
        content: "";
        background-image: url(https://www.manageengine.com/ems/images/icon/arrow-icon-7.svg);
        width: 100px;
        height: 100px;
        left: -40px;
        position: absolute;
        z-index: 2;
        top: 0;
        bottom: 0;
        margin: auto;
    }

    .slick-prev::before {
        content: "";
        background-image: url(https://www.manageengine.com/ems/images/icon/arrow-icon-7.svg);
        width: 100px;
        height: 100px;
        left: -22px;
        position: absolute;
        z-index: 2;
        top: 0;
        bottom: 0;
        margin: auto;
        transform: rotate(180deg);
    }

    .ec-sem.custslide .flex {
        max-width: 900px;
        align-items: stretch;
        grid-gap: 20px;
        padding: 40px;
    }

    .ems-footer-banner[data-footer="footer-banner"] {
        display: none !important;
    }
    
#header-mainsec .headerinner .fr.pr {
    position: unset;
}

div#topsec-rhs, nav ul.productmenu.header-nav > li, .nav-dwn.fr {
    display: unset;
}
